<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="68">
	<author>Bronkema</author>
	<version>1</version>
	<title>Vermeer SQ3347</title>
    <description>Vermeer SQ3347</description>
	<iconFilename>store.dds</iconFilename>
	<multiplayer supported="true"/>
<storeItems>
	<storeItem xmlFilename="SQ3347.xml"/>
	<storeItem xmlFilename="trailer.xml"/>
</storeItems>
<bales>
	<bale filename="bales/squarebale180.xml"/>
	<bale filename="bales/squarebale220.xml"/>
	<bale filename="bales/squarebale240.xml"/>
</bales>
<vehicleTypes>
<type name="AutoSquare" parent="baleLoader" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	<specialization name="tensionBelts" />
</type>
</vehicleTypes>
<l10n>
        <text name="function_twine"><en>Squarebaler Twine.</en></text>
        <text name="info_firstFillTheTwine"><en>NEED TWINE!</en></text>
        <text name="info_needFillTwine"><en>OUT OF TWINE!</en></text>
        <text name="info_allowFillTwine"><en>Only load twine when baler is empty.</en></text>
        <text name="shop_starterPackTwine"><en>Twine</en></text>
        <text name="configuration_piecesTwine"><en>Pieces of 6.000 meters</en></text>
        <text name="fillUnit_pieces"><en>%s pieces</en></text>
        <text name="unit_meterShort"><en><![CDATA[ m]]></en></text>
        <text name="unit_meter"><en>Meters</en></text>
        <text name="type_Slow_Loader"><en>Autoload</en></text>
        <text name="type_Normal"><en>Standard</en></text>
        <text name="type_Slow_BaleLoader"><en>Bale Autoload</en></text>
	</l10n>
</modDesc>